@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$categorySelector__default--bg-color: $black__blueish--200;
$categorySelector__widget--bg-color: $black__blueish--100;
$categorySelector__default--color: $white;
$categorySelector__treerow-selected--color: $blue__default;
$categorySelector__default-hover--color: $blue__greyish--200;
$categorySelector__tree--margin-left: $container-spacing-default__base;
$categorySelector__tree-label--padding-left: 10px;
$categorySelector__config-label--padding: 0 9px 0 5px;
$categorySelector__config-label--max-height: 19px;
$categorySelector__config-label--line-height: 18px;
$categorySelector__config-label--min-width: 24px;
$categorySelector__config-label--font-size: floor(($font-size__base * 0.8));
$categorySelector__numlabel--color: $blue__default;
$categorySelector__numlabel--border: $boxes--border__thin solid $categorySelector__numlabel--color;
$categorySelector__numlabel--top: -1px;
$categorySelector__numlabel--min-height: 19px;
$categorySelector__numlabel--border-radius: 10px;
$categorySelector__numlabel-inner--left: 2px;
$categorySelector__numlabel-inner--top: 1px;
$categorySelector__numlabel-inner--bottom: 2px;
$categorySelector__numlabel-inner--right: nth($categorySelector__config-label--padding, 2) - $categorySelector__numlabel-inner--left - nth($categorySelector__numlabel--border, 1);
$categorySelector__config-icon-label--left: 2px;
$categorySelector__config-icon-label--background: url('images/icon_configuration.png') center no-repeat;
$categorySelector__config-icon-label--top: 2px;
$categorySelector__config-icon-label--size: 16px;